RubyGems Navigation menu

openscap 0.5.2

A FFI wrapper around the OpenSCAP library. Currently it provides only subset of libopenscap functionality.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.5.2 - November 03, 2023 (19.0 KB)
  2. 0.5.1 - November 02, 2023 (19.0 KB)
  3. 0.5.0 - October 07, 2023 (1.7 MB)
  4. 0.4.9 - August 02, 2019 (1.7 MB)
  5. 0.4.8 - April 20, 2018 (1.7 MB)
显示所有版本 (共 15 个)

Runtime 依赖 (1):

ffi ~> 1.16.2

业主:

推送:

作者:

  • Simon Lukasik

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 320,008

这个版本 503

许可:

GPL-2.0

需要的 Ruby 版本: >= 3.2.2

链接: